.wrapper {text-align:left;width:80%;margin:0 auto;font-size: 1em;}
.header_right {width:95%;}
.sprachen .tooltip-content {top:5px;}
.seitennavigation {padding:0;}
/*.start_meldung {width: 50%;}
.start_a_bis_z {width: 23.5%;}
.start_kontakt {width: 23.5%;}
.start_block_rechts {width: 48%;} 
.start_block_links {margin-right:15px;width: 50%;}*/
.flexnav ul {width: 55%;}
.gap {margin-bottom: 18%;}
.folgeseite .gap {margin-bottom: 20%;}
.flexnav li ul.nlv_2 {width:90%;}
.toptermin .liste_bild {width: 100%; padding:0;margin:0 auto;}
.projekte .themenbox {min-height: 285px;}
.liste_bild {width: 25%;}
.liste_text {width: 73%;}